 *{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}


.diff{
    margin-top: 40px;
    margin-left: 120px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
    z-index: -1;
}
.btan{
    background-color: #075E54 !important;
}
.btun{
    
    background-color: #d62976 !important;
}
.form{
    z-index: -1;
    margin-right: 600px;
    width: 40%;
    float: left;
}

.diff1{
    color: rgba(30, 19, 19, 0.300);
}

.head {
    margin-left: 120px;
    margin-top: 40px;
    font-size: 28px;
    font-weight: 500;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    opacity: 0.8; 
}

.fin1{
    margin-left: 120px;
    margin-top: 25px;
}

div .f1{
    font-size: large;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    opacity: 0.8;
}

div .in1{
    margin-top: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 270px;
    padding-left: 20px;
    font-size: medium;
    opacity: 0.4;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.fin2{
    margin-left: 120px;
    margin-top: 25px;
}

div .f2{
    font-size: large;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    opacity: 0.8;
}

div .in2{
    margin-top: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 270px;
    padding-left: 20px;
    font-size: medium;
    opacity: 0.4;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.fin3{
    margin-left: 120px;
    margin-top: 25px;
}

div .f3{
    font-size: large;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    opacity: 0.8;
}

div .in3{
    margin-top: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 270px;
    padding-left: 20px;
    font-size: medium;
    opacity: 0.4;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.fin4{
    margin-left: 120px;
    margin-top: 25px;
}

div .f4{
    font-size: large;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    opacity: 0.8;
}

div .in4{
    margin-top: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 270px;
    padding-left: 20px;
    font-size: medium;
    opacity: 0.4;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.fin5{
    margin-left: 120px;
    margin-top: 25px;
}

div .f5{
    font-size: large;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    opacity: 0.8;
}

div .in5{
    margin-top: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 0px;
    padding-left: 10px;
    font-size: large;
    opacity: 0.4;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}


.bill{
    border: 2px solid rgba(183, 183, 255, 0.782); 
    position: absolute;
    top: 200px;
    height: 600px;
    width: 650px;
}

.order{
    margin-left: 40px;
    margin-top: 25px;
    margin-bottom: 15px;
    font-size: 28px;
    font-weight: 500;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    opacity: 0.8; 
}

th{
    margin-top: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 270px;
    padding-left: 50px;
    font-size: medium;
    font-weight: bold;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.td1{
    margin-top: 15px;
    padding-top: 10px;
    padding-bottom: 0px;
    padding-left: 50px;
    padding-right: 30px;
    font-size: medium;
    font-weight: 400;
    opacity: 0.8;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
}

.td2{
    margin-top: 5px;
    padding-top: 0px;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 30px;
    font-size: medium;
    font-weight: 700;
    opacity: 0.8;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
}

.td3{
    margin-top: 5px;
    padding-top: 0px;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 30px;
    font-size: medium;
    font-weight: 400;
    opacity: 0.8;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
}

.td4{
    margin-top: 5px;
    padding-top: 0px;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 30px;
    font-size: medium;
    font-weight: 700;
    opacity: 0.8;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
}

.td5{
    margin-top: 5px;
    padding-top: 0px;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 30px;
    font-size: medium;
    font-weight: 700;
    opacity: 0.8;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
}

.td6{
    margin-top: 5px;
    padding-top: 0px;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 30px;
    font-size: medium;
    font-weight: 700;
    opacity: 0.8;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
}

.td7{
    margin-top: 5px;
    padding-top: 0px;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 30px;
    font-size: medium;
    font-weight: 700;
    opacity: 0.8;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
}

.td8{
    margin-top: 15px;
    padding-top: 10px;
    padding-bottom: 0px;
    padding-left: 50px;
    padding-right: 30px;
    font-size: medium;
    font-weight: 400;
    opacity: 0.8;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
}

.paytm{
    padding-left: 45px;
    height: 100px;
    width: 600px;
}

.td9{
    padding-left: 50px;
    padding-bottom: 30px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    border-bottom: 1px solid rgb(0, 0, 0, 0.2);
} 

div .bun{
    margin-top: 30px;
    margin-left: 520px;
}

.placeOrder{
    font-size: small;
    font-weight: 600;
    padding: 1px;
    background-color: rgb(0, 200, 255);
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    border-radius: 2px;
}